$newline never

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<p>
  Bei Workflows handelt es sich um Modellierungen von verwaltungstechnischen Abläufen in Uni2work.
<p>
  Unten aufgelistet sehen sie diejenigen <emph>Workflow-Instanzen</emph>, also einem konkreten Bereich (z.B. einem Semester oder einem Institut) zugeordnete Sorten von Abläufen, mit denen Sie aktuell interagieren können.
<p>
  Mit „Workflow starten“ können Sie, sofern Sie die nötigen Berechtigungen haben, einen neuen Ablauf starten. #
  Abläufe, bei denen Sie beteiligt sind, finden Sie unter „Laufende Workflows“.
